package com.rehome.meetingbook.bean;

import java.util.List;

/**
 * Create By HuangWenFei
 * 创建日期：2022-12-09 11:33
 * 描述：
 */

public class CbsBaseBean {
    //姓名
    private String xm;
    //身份证号码
    private String zjhm;
    //承包商名称
    private String cbsname;
    //承包商人员集合
    private List<RowsBean> listcbsusers;

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getCbsname() {
        return cbsname;
    }

    public void setCbsname(String cbsname) {
        this.cbsname = cbsname;
    }

    public List<RowsBean> getListcbsusers() {
        return listcbsusers;
    }

    public void setListcbsusers(List<RowsBean> listcbsusers) {
        this.listcbsusers = listcbsusers;
    }

    public static class RowsBean {

        //姓名
        private String xm;
        //身份证号码
        private String zjhm;

        public String getXm() {
            return xm;
        }

        public void setXm(String xm) {
            this.xm = xm;
        }

        public String getZjhm() {
            return zjhm;
        }

        public void setZjhm(String zjhm) {
            this.zjhm = zjhm;
        }
    }
}